Home > Administrators, BI Platform, Help! > SP5: Can’t Get There From Here

SP5: Can’t Get There From Here

Administrators take note!

In case you missed it, the straight-forward upgrade between Service Packs has a little wrinkle that you need to be aware of.

Upgrading to XI 3.1 SP5

If it’s been a while since your last upgrade and you are still running BOE XI 3.1 SP2, you may be surprised to find out that you cannot go from SP2 to SP5 in a single upgrade.  I don’t have the details as to why other than the fact that SAP Note:  1664385 tells us it’s not supported.

Only the following upgrades paths are supported:

  • BOE XI 3.1 + SP3 + SP5
  • BOE XI 3.1 + SP2 + SP3+ SP5
  • BOE XI 3.1 + SP2 + SP4+ SP5
  • BOE XI 3.1 + SP3 + SP4+ SP5

I read through the note and there wasn’t any additional explanation as to why, but you can see for yourself:
https://service.sap.com/sap/support/notes/1664385

Remember:  Always read the release notes.

«Good BI»

 

  1. Virgil Rucsandescu
    July 25th, 2013 at 19:41 | #1

    Yet upgrading SP3 directly to SP5 is not possible, or at least was not possible in my case:
    I upgraded 12.1.0.882 (BO XI 3.1) to 12.3.0.601 (SP3) and this upgrade went fine but then when I tried to apply SP5, it complained very clearly about it: “SAP Business enterprise XI 3.1 SP5 Update can not install because the version of the product on the system is too low”

  2. Reddy
    July 24th, 2014 at 13:49 | #2

    Hi David ,
    Thanks for ur blogs and posts on sap bo .
    We are using sap bo 3.1sp3 and oracle data base .Now we are planning to install sp7 reason (IE 11 required ).before installing ,we need to install sp5 . what are the step required to follow before installing sp7 and after installing what are issues we may face normally …if u don’t mine can u share some document abt installation and issue .it will be great helpful to me .David sir

  1. March 27th, 2013 at 17:26 | #1